<lexicon lang="zh-cn">
      <entry>
	<base>FORM_TITLE</base>
	<trans>在线手册和其他文档</trans>
      </entry>	
      <entry> 
	<base>DESCRIPTION</base>
	<trans><![CDATA[ <ul> <li><a target="new" href="https://wiki.koozali.org/documentation/manual/">在线手册</a> <li><a target="new" href="https://wiki.koozali.org/documentation/FAQ/"> FAQs</a> </ul> <H2>支持和许可</H2> 此软件根据位于 <a href="/server-manager/cgi-bin/support"> 支持和许可</a> 页面的条款发布。 ]]></trans>
      </entry>		
      <entry>
	<base>Online manual</base>
	<trans>在线手册</trans>
      </entry>

</lexicon>
